<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity S15</title>
</head>
<body>


<!-- External JS -->
	<script src="./index.js">
		
	</script>
</body>
</html>